Bug 1462667 - [free][free-int]"show parameter values" link is broken on "Next Steps" page
[free][free-int]"show parameter values" link is broken on "Next Steps" page
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Samuel Padgett
XiaochuanWang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-19 04:46 EDT by Eduard Trott
Modified: 2017-08-16 15 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-14 14:31:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eduard Trott 2017-06-19 04:46:08 EDT
Description of problem:
After creation of an application with auto-generated parameters (user/admin passwords, etc.) on the Next Steps page "show parameter values" link is unclickable

Version-Release number of selected component (if applicable):
free-int
v3.6.116 (online version 3.5.0.20)

How reproducible:
Always

Steps to Reproduce:
1. Create an application from template with auto-generated parameters
2. click on "show parameter values" link

Actual results:
Nothing happens

Expected results:
Table with parameters should appear

Additional info:
Comment 2 openshift-github-bot 2017-06-19 09:57:56 EDT
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/faf30eb49c8c2b4b69dfe232f9d1ad5128f0c3af
Bug 1462667 - Fix broken show generated parameters link on next steps page

`ctrl.toggleParamsTable` was not defined in the component.

Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1462667
Comment 3 XiaochuanWang 2017-06-29 21:52:28 EDT
This is not reproduced on various browsers (Firefox, Chrome, Safari and Edge)
Verified on OCP 3.6:
OpenShift Master:     v3.6.128
Kubernetes Master:    v1.6.1+5115d708d7

Note You need to log in before you can comment on or make changes to this bug.